IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_GVT_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_GVT_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_GVT_TENTACLE
AS
     SELECT CD_EMP,
            CD_GVT,
            DS_GVT
     FROM EST_PROD_GVT;